Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000078OpenIVTools - Collision viewerpublic2011-11-29 10:342012-01-08 08:34
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.3 (build 273) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000078: Improve WBN/WBD collision viewer
DescriptionImprove WBN/WBD collision viewer
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
parent of 0000069closedGooD-NTS "EListError" Error on opening a secondary WBN viewer's window 
parent of 0000076closedGooD-NTS Save camera mode (Free or Around) in 3D Viewers (WDR/WDD/WFT/WBN/WBD) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-11-29 10:34 GooD-NTS New Issue
2011-11-29 10:34 GooD-NTS Status new => assigned
2011-11-29 10:34 GooD-NTS Assigned To => GooD-NTS
2011-12-10 00:43 GooD-NTS Relationship added parent of 0000069
2011-12-11 17:25 GooD-NTS Relationship added parent of 0000076
2012-01-08 08:34 GooD-NTS Status assigned => closed
2012-01-08 08:34 GooD-NTS Resolution open => fixed
2012-01-08 08:34 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker